@charset "utf-8";

.nav-slider-wrapper[data-v-941b35e2] { width: 100%; overflow: hidden; }

.nav-slider[data-v-941b35e2] { display: flex; border: 0.02667rem solid rgba(215, 210, 175, 0.9); position: relative; height: 1rem; border-radius: 1.17333rem; color: var(--app-theme-1); box-shadow: rgba(255, 182, 64, 0.64) 0px 0px 0.37333rem inset; }

.nav-slider .nav-slider-box[data-v-941b35e2] { position: absolute; top: 10%; border-radius: 1.17333rem; left: 0px; height: 80%; transition: left 0.2s; }

.nav-slider .nav-slider-item[data-v-941b35e2] { position: relative; z-index: 2; flex: 1 1 0%; display: flex; justify-content: center; align-items: center; text-align: center; cursor: pointer; }

.nav-slider .nav-slider-item.active[data-v-941b35e2] { color: var(--app-theme-5); }

.lantern-festival-theme .btn.suc2[data-v-941b35e2] { position: absolute; }